@import "scss/reset";
@import "components/navbar/navbar";
@import "components/buttons/buttons";
@import "components/sticky-banner/sticky-banner";
@import "scss/layout";
@import "components/aside/aside";
@import "components/footer/footer";

body {
font-family: 'Roboto Light', sans-serif;
}

.body-grid {
  display: grid;
  grid-template-rows: 1fr auto 1fr;
  min-height: 100vh;
}

.main {
  min-height: 500px;
}

.container {
  max-width: 1300px;
}